@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset//
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:16px/1.63 "游ゴシック Medium", YuGothic, "游ゴシック体", Hiragino Kaku Gothic Pro, "ヒラギノ角ゴシック Pro", Meiryo, "メイリオ", Osaka, MS PGothic, "ＭＳ Ｐゴシック",sans-serif;
color:#000;
-webkit-text-size-adjust: none;
background:#ffffff;
}

html{background:#ffffff;}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#000;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#2d6c9d;
}

a:hover img{
opacity:.7;
}

/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .cf:after,.post:after,#footer_contents:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.cf, .post,#footer_contents{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="url"], textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
font-size:15px;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background: #878787;
background: -moz-linear-gradient(top, #878787 0%, #6f6f6f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(100%,#6f6f6f));
background: -webkit-linear-gradient(top, #878787 0%,#6f6f6f 100%);
background: -o-linear-gradient(top, #878787 0%,#6f6f6f 100%);
background: linear-gradient(to bottom, #878787 0%,#6f6f6f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#6f6f6f',GradientType=0 );
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:120%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #878787;
background: -moz-linear-gradient(top, #6f6f6f 0%, #878787 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#878787));
background: -webkit-linear-gradient(top, #6f6f6f 0%,#878787 100%);
background: -o-linear-gradient(top, #6f6f6f 0%,#878787 100%);
background: linear-gradient(to bottom, #6f6f6f 0%,#878787 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#878787',GradientType=0 );
cursor:pointer;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
#wrap_contents, .inner, #footpath{
margin:0 auto;
width:960px;
}

#header_contents{
overflow:hidden;
}

#main_contents{
width:100%;
padding:30px 0;
}
.subpage #main_contents{
padding-bottom:60px;
}

#footer_contents{
clear:both;
padding-top:25px;
border-top:1px solid #ccc;
background:#f7f4f2;
}

#footpath{
font-size:14px;
}


/* ヘッダー
*****************************************************/
#header_contents .inner{
display: flex;
justify-content: space-between;
}

#header_contents .hd_upper{
padding:5px 3px;	
}
#header_contents .hd_upper h1{
font-weight:normal;
font-size:11px;
color:#999;
}
#header_contents .hd_sitemap{
font-size:11px;
}
#header_contents .hd_sitemap a{
color:#999;	
}
#header_contents .hd_sitemap a:hover{
color:#000;
}
#header_contents .hd_lower .inner{
align-items:center;
height:110px;
}
#header_contents .hd_mail a{
display: flex;
justify-content: center;
align-items:center;
}
#header_contents .hd_mail .in{
font-size:18px;
background: url("/files/user/img/icon_mail.png") no-repeat 0 50%;
display: inline-block;
width:auto;
height:auto;
padding-left:43px;
}
/* IE */
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
	#header_contents .hd_mail a::before{
		top:0;
		left:0;
	}
	#header_contents .hd_mail .in{
		top:0;
		left:0;
		height:100%;
		display: flex;
		justify-content: center;
		align-items:center;
		background-position: 23px 50%;
		padding-left: 65px;
	}
}


/* トップページ　メイン画像
----------------------------------*/
#mainImg {
    height: calc(100vh - 210px);
    margin-bottom: 20px;
    clear: both;
    position: relative;
    background: url(/files/topics/35_ext_04_0.jpg);
    background-size: cover;
}
#mainImg .mv{
width: 100%;
min-width: 960px;
overflow: hidden;
height: calc(100vh - 210px);
}
#mainImg .mv img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-width: 562px;
    width: auto;
    max-height: 660px;
    height: calc(100vh - 250px);
}
#mainImg .mv_btn{
position: absolute;
z-index:1;
bottom:10%;
width:100%;
}
#mainImg .mv_btn a{
width:30.0vw;
max-width:425px;
height:64px;
font-size:1.5vw;
}
#mainImg .mv_btn a .in{
background-image: url("/files/user/img/btn_arrow_lg.png");
}

.postWrap{
margin:0 0 20px 0;
padding:3px;
border:1px solid #e2e2e2;
background:url(/files/user/img/tp.png?v=1678695649);
}

.post{
padding:10px;
border:1px solid #f1f1f1;
background: #fff;
}

article.archive span{padding-left:10px;}


/* タイポグラフィ
*****************************************************/
#main_contents h2{
clear:both;
margin:0 0 40px;
padding:0 0 13px;
font-size:22px;
font-weight: bold;
position: relative;
text-align: center;
}
#main_contents h2::after{
content: "";
width:104px;
height:6px;
position: absolute;
top:100%;
right:0;
left:0;
background: #004c88;
display: block;
margin:auto;
}

#main_contents h3{
clear:both;
margin:0 0 30px;
padding:8px 13px;
font-weight: bold;
color:#004c88;
font-size:18px;
background:#d3edfb;
}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin:5px 0 0 15px;
list-style:disc;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1, .post h2, .post h3, .post h4{clear:both;}

.post h1{
margin:20px 0;
padding:5px 10px;
font-size:150%;
color: #fff;
border-radius:4px;
background:#b89719;
box-shadow:0 0 3px rgba(0,0,0,0.2); 
}

.post h2{
margin:10px 0 40px;
padding:0 0 13px;
font-size:22px;
font-weight: bold;
position: relative;
text-align: center;
}
.post h2::after{
content: "";
width:104px;
height:6px;
position: absolute;
top:100%;
right:0;
left:0;
background: #004c88;
display: block;
margin:auto;
}

.post h3{
margin:10px 0 30px;
padding:8px 13px;
font-weight: bold;
color:#004c88;
font-size:18px;
background:#d3edfb;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

table.des th{
border:1px #ddd solid!important;
font-weight:bold;
background:#f7f7f7!important;
}
#inquiry_list table.des th, #request table.des th{
width:35%;
}

table.des td{
border:1px #ddd solid!important;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}

.button a{
margin-right:auto;
margin-left:auto;
display: block;
font-size:15px;
color:#fff;
width:250px;
height:55px;
position: relative;
}
.button a .in{
display: flex;
justify-content: center;
align-items:center;
position: absolute;
width: 100%;
height: 100%;
box-sizing: border-box;
background: url("/files/user/img/btn_arrow.png") no-repeat 95% 75%;
}
.button a::before {
position: absolute;	
width: 100%;
height: 100%;
content: "";
opacity: 1;
transition: opacity .3s;
}
.button a:hover::before {
opacity: 0;
}
.button a.btn_blue{
background-image: linear-gradient(to right, #70cbe2 , #3e4d9e);
}
.button a.btn_blue::before{
background-image: linear-gradient(to right, #3e4d9e , #70cbe2);
}
.button a.btn_red{
background-image: linear-gradient(to right, #f6a20b , #e12b62);
}
.button a.btn_red::before{
background-image: linear-gradient(to right, #e12b62 , #f6a20b);
}

.news_list{
padding:0 10px;
line-height: 1.8;
}
.news_list p{
display: table;
width:100%;
font-size:16px;
}
.news_list p:not(:last-child){
margin-bottom: 5px;	
}
.news_list .cate{
display: table-cell;
width:80px;
padding-right:25px;
}
.news_list .cate span{
display: flex;
justify-content: center;
align-items:center;
color:#fff;
background: #004c88;
width:100%;
height:22px;
font-size:14px;
border-radius: 11px;
text-align: center;
}
.news_list time{
	display: table-cell;	
	width:100px;
}
.news_list a{
	display: table-cell;	
}
.news_list_txt {
	display: table-cell;	
}
.news_list_txt em {
	display: block;
	font-weight: bold;
}
@media only screen and (max-width: 480px){
	.news_list a{
		display: block;
		width:100%;
	}
}

table.tbl_list{
	width:100%;
	font-size:16px;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
	margin-bottom: 75px;
}
table.tbl_list th,.tbl_list td{
	padding:17px 6px;
	border-right:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
}
table.tbl_list th{
	width:280px;
}
table.tbl_list th a{
	color:#004c87;
	text-decoration: underline;
}
table.tbl_list th a:hover{
	color:#68afca;
	text-decoration: none;
}
table.tbl_list td:nth-last-child(4){
	width:100px;
}
table.tbl_list td:nth-last-child(3){
	width:220px;
}
table.tbl_list td:nth-last-child(2){
	width:110px;
}
table.tbl_list td:nth-last-child(1){
	width:250px;
}
table.tbl_list thead th,
table.tbl_list thead td{
	text-align: center;
	font-weight: bold;
	background: #e7f6fa;
	padding-top:30px;
	padding-bottom:30px;
}
div.tbl_list{
display: none;
}

/* SP */
@media only screen and (max-width: 959px){
	div.tbl_list{
		display: block;
		margin-bottom:50px;
	}
	div.tbl_list .list1{
		border-top:#ccc solid 1px;
		border-left:#ccc solid 1px;
	}
	div.tbl_list .list1:not(:last-child){
		margin-bottom: 20px;
	}
	div.tbl_list .ttl{
		padding:18px;
		background: #e7f6fa;
		border-bottom:#ccc solid 1px;
		border-right:#ccc solid 1px;
	}
	div.tbl_list .ttl a{
		color:#004c86;
		text-decoration: underline;
		font-size:24px;
	}
	div.tbl_list .conts{
		display: flex;
		flex-wrap: wrap;
	}
	div.tbl_list .conts dl{
		display: flex;
		width:100%;
		color:#312a26;
		border-bottom:#ccc solid 1px;
		border-right:#ccc solid 1px;
	}
	div.tbl_list .conts dl dt{
		font-size:16px;
		font-weight: bold;
		text-align: center;
		background: #f7f7f7;
		width:90px;
		padding:10px 0;
		border-right:#ccc solid 1px;
	}
	div.tbl_list .conts dl dd{
		padding:10px;
	}
	div.tbl_list .conts dl:nth-last-child(2){
		width:calc(40% - 2px);
	}
	div.tbl_list .conts dl:nth-last-child(1){
		width:60%;
	}
	table.tbl_list{
		display: none;
	}
}
@media only screen and (max-width: 600px){
	div.tbl_list .list1:not(:last-child){
		margin-bottom: 4.166vw;
	}
	div.tbl_list .ttl{
		padding:2.708vw;
	}
	div.tbl_list .ttl a{
		font-size:3.333vw;
	}
	div.tbl_list .conts dl dt{
		font-size:2.5vw;
		width:13.541vw;
		padding:2.083vw 0;
	}
	div.tbl_list .conts dl dd{
		padding:2.083vw;
		font-size:2.5vw;
	}
}

.column3_box{
display: flex;
flex-wrap: wrap;
}
.column3_box .box{
margin-right:30px;
margin-bottom:25px;
width:calc((100% - 60px) / 3);
}
.column3_box .box:nth-child(3n){
margin-right:0;	
}
@media only screen and (max-width: 840px){
	.column3_box{
		justify-content: space-between;
	}
	.column3_box .box{
		margin-right:0;
		width:calc((100% - 4vw) / 2);
	}
}
@media only screen and (max-width: 480px){
	.column3_box .box{
		width:100%;
	}
}


/* ページ別設定
*****************************************************/

/* /(トップページ)
---------------------------------*/

/* .top_sec1 */
.top_sec1{
margin-bottom:40px;
}
.top_sec1 .column3_box .image{
width:100%;
height:200px;
position: relative;
overflow:hidden;
border-radius: 13px;
}
.top_sec1 .column3_box .image img {
width: 100%;
height: auto;
max-width: 100%;
max-height: none;
min-height:100%;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.top_sec1 .column3_box a .ttl{
	padding-top:15px;
	text-align: center;
	font-size:18px;
	color:#2d6c9d;
}
.top_sec1 .column3_box a:hover .ttl{
	color:#68afca;
}
.top_sec1 .column3_box .ttl .in{
	display: inline-block;
	font-weight: bold;
	background: url("/files/user/img/pattern1.png") repeat-x 0 100%;
	padding:0 .2em .3em;
}
@media only screen and (max-width: 840px){
	.column3_box .box .image{
		height:26vw;
	}
}
@media only screen and (max-width: 480px){
	.column3_box .box .image{
		height:56vw;
	}
}

/* .top_sec2 */
.top_sec2{
	margin-bottom:60px;
}
.top_sec2 .news_list{
	margin-bottom: 40px;
}


/* フッター　ウィジェット
*****************************************************/
.widgetWrap{
margin: 0 0 20px;
padding: 3px;
border:1px solid #fff;
background:#f4f4f4;
box-shadow:0 0 3px rgba(0,0,0,0.5); 
}

section.widget, .widgetInfo,#calendar_wrap{
padding: 10px 7px;
border:1px solid #eee;
background: #fff;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:100px;
vertical-align:bottom;
}


/* フッター
*****************************************************/
#footerWrapper{
display: flex;
justify-content: space-between;
}

#footer_contents aside{
width:305px;
background: #fff;
margin-bottom:25px;
}

#footer_contents .ft_logo{
text-align: center;
padding:20px 0;
}
#footer_contents .ft_mail a{
display: flex;
justify-content: center;
align-items:center;
}
#footer_contents .ft_mail .in{
font-size:18px;
background: url("/files/user/img/icon_mail.png") no-repeat 0 50%;
display: inline-block;
width:auto;
height:auto;
padding-left:43px;
}
/* IE */
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
	#footer_contents .ft_mail a::before{
		top:0;
		left:0;
	}
	#footer_contents .ft_mail .in{
		top:0;
		left:0;
		height:100%;
		display: flex;
		justify-content: center;
		align-items:center;
		background-position: 23px 50%;
		padding-left:65px;
	}
}

#footer_contents .ft_bnr img{
vertical-align: bottom;
}

#footer_contents .ft_menu{
padding:20px 25px 0;
}
#footer_contents .ft_menu li{
font-size:15px;
}
#footer_contents .ft_menu li:not(:last-child){
margin-bottom: .4em;
}

#copyright{
clear:both;
padding:10px;
text-align:center;
font-size:11px;
zoom:1;
color:#fff;
background:#004c88;
}


/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap{
width:990px;
margin:20px -35px 20px 0;
}

.thumbWrap li{
float:left;
width:300px;
margin:0 30px 0 0;
padding:2px 0 40px;
background:none;
}

/* 最新記事リンク */
#main_contents ul.thumb h3{
margin:10px 0 0;
padding:3px;
font-weight:normal;
font-size:100%;
text-align:center;
border:1px solid #e2e2e2;
border-radius:4px;
background:url(/files/user/img/tp.png?v=1678695649);
}

ul.thumb h3 span{
display:block;
padding:5px 3px;
border-radius:3px;
background:#eee;
}

ul.thumb h3 a{color:#333;}
ul.thumb h3:hover span{background:#f2f2f2;}



/* メインメニュー
------------------------------------------------------------*/
nav#mainNav{
clear:both;
position:relative;
z-index:200;
background:#fff;
padding:0 0 15px;
}
nav#mainNav ul{
display: flex;
justify-content: space-between;
width:960px;
}	
nav#mainNav ul li{
position: relative;
}

nav#mainNav ul li a{
display: block;
text-align: center;
_float:left;
font-size:15px;
padding:10px 20px;
}
nav#mainNav ul li a::after{
content: attr(data-en-text);
display: block;
font-size: 11px;
line-height: 1;
margin-left: auto;
margin-right: auto;
color:#68afca;
margin-top:.15em;
}

nav#mainNav ul li:hover, nav#mainNav ul li.current-menu-parent{
color:#2d6c9d;
}

#category ul{
display:flex;
justify-content:space-between;
flex-wrap:wrap;
margin-bottom:40px;
}
#category ul::after{
content:"";
display:block;
width:31%;
}
#category ul li{
width:31%;
margin-bottom:20px;
}
#category ul li a{
display:block;
padding:10px 0;
text-align:center;
color:#fff;
background-color:#004c88;
border:2px solid #004c88;
}
#category ul li a:hover, #category ul li.checked a{
color:#004c88;
background-color:#fff;
}



/* ------------------------------------
   responsive
--------------------------------------- */
.nav_burger_btn { display: none;}

@media screen and (min-width:641px){
	.disp_smp { display: none;}
}
@media screen and (max-width:640px){
	.disp_pc  { display: none;}

	body { font-size: 14px !important;}
	a, button { -webkit-tap-highlight-color: transparent;}

	/* tmp ---------------- */
	#wrap_contents, .inner, #footpath { width: 100%; box-sizing: border-box;}
	main { padding-top: 60px;}
	#page-top a { width: auto !important; font-size: 2.6vw !important; padding: 3.6vw 3vw !important;}

	/* header ---------------- */
	#top-head {
		position: fixed;
		background-color: #fff;
		z-index: 9;
		width: 100%;
	}
	#header_contents .hd_upper {
		display: none;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 23px;
		white-space: nowrap;
		background-color: #004c88;
		padding: 3px 7px;
		box-sizing: border-box;
		overflow: hidden;
	}
	#header_contents .hd_upper h1 { color: #fff; font-size: 11px;}
	#header_contents .hd_sitemap { display: none;}
	#header_contents .hd_lower .inner { height: 60px; padding-left: 10px; padding-right: 50px;}
	#header_contents .hd_lower #logo a { display: block; width: 135px; overflow: hidden;}
	#header_contents .hd_lower #logo img { position: relative; left: -64px; height: 50px; max-width: none; vertical-align: top;}
	#header_contents .hd_mail a { width: 150px; height: 40px;}
	#header_contents .hd_mail .in { font-size: 13px; background-size: 16px auto; padding-left: 25px;}
	/* burger menu */
	.nav_burger_btn {
		display: block;
		position: absolute;
		top: 5px;
		right: 0;
		width: 50px;
		height: 50px;
		background-color: #fff;
		border: 0;
		padding: 0;
		z-index: 12;
	}
	.nav_burger_btn:before {
		content:"";
		position: absolute;
		top: 50%;
		left: 50%;
		display: block;
		width: 40px;
		height: 40px;
		margin-top: -20px;
		margin-left: -20px;
		border-radius: 5px;
		background-color: #f3f3f3;
		transition: all ease .3s;
		opacity: 0;
	}
	.nav_burger_btn span {
		position: relative;
		left: 15px;
		display: block;
		width: 20px;
		height: 2px;
		background-color: #333;
		border-radius: 5px;
		transition: all ease .3s;
	}
	.nav_burger_btn span:before,
	.nav_burger_btn span:after {
		content:"";
		position: absolute;
		left: 0;
		display: block;
		width: 100%;
		height: 2px;
		background-color: #333;
		border-radius: 5px;
		transition: all ease .3s;
	}
	.nav_burger_btn span:before { top: -7px;}
	.nav_burger_btn span:after { bottom: -7px;}
  /* nav menu */
  nav#mainNav {
    position: fixed;
    top: 0;
    right: -100%;
		width: 80%;
		height: 100vh;
		background: #fff;
		padding-top: 40px;
		box-sizing: border-box;
		transition: all ease .3s;
		z-index: 11;
  }
	nav#mainNav ul { width: auto; flex-direction: column;}
	nav#mainNav ul li a { text-align: left;}
	#navi:before {
		/* 背景の黒 */
		content:"";
    position: fixed;
		top: 0;
		right: -100%;
		display: block;
		width: 100vw;
		height: 100vh;
		background-color: #000;
		opacity: 0;
		transition: opacity ease .3s;
		z-index: 10;
	}
	/* open ani */
	.menu-open { position: fixed; width: 100%; overflow: hidden;}
	.menu-open .nav_burger_btn:before { opacity: 1;}
	.menu-open .nav_burger_btn span { background-color: transparent;}
	.menu-open .nav_burger_btn span:before{ transform: rotate(135deg); top: 0;}
	.menu-open .nav_burger_btn span:after { transform: rotate(-135deg); bottom: 0;}
	.menu-open nav#mainNav { right: 0;}
	.menu-open #navi:before { right: 0; opacity: .8;}

	/* footer ---------------- */
	#footerWrapper { flex-direction: column; align-items: center;}
	#footer_contents aside { width: 100%; max-width: 305px; text-align: center;}
	#footer_contents aside:nth-child(3) { text-align: left;}
	#footer_contents aside:nth-child(1),
	#footer_contents aside:nth-child(3){ padding-bottom: 20px;}
	
	/* main ---------------- */
	main { display: flex; flex-direction: column;}
	main #footpath { order: 3;}
	main #top_contents { order: 1;}
	main #wrap_contents { order: 2;}
	#main_contents { padding-left: 15px; padding-right: 15px; box-sizing: border-box;}
	main #footpath { font-size: 12px; background-color: #f3f3f3; border-top: 1px solid #ccc; padding: 5px 10px;}
	#main_contents h2 { line-height: 140%;}


	/* top ---------------- */
	#mainImg { height: auto;}
	#mainImg .mv { min-width: auto; height: 110vw;}
	#mainImg .mv img { width: 80%; height: auto;}

	/* top contents */
	.column3_box .box .image { height: auto; text-align: center;}
	.top_sec1 .column3_box .image img { width: 75%; position: relative; top: 0; left: 0; transform: none;}
	.news_list { padding: 0;}
	.news_list p { display: block;}
	.news_list .cate,
	.news_list .cate span,
	.news_list time,
	.news_list_txt { display: block; font-size: 13px;}
	.news_list time { display: inline-block; width: 7em; margin-top: 10px; box-sizing: border-box; vertical-align: top;}
	.news_list_txt { display: inline-block; width: calc(100% - 8em); margin-top: 10px; box-sizing: border-box; vertical-align: top;}

}
